uuid: c525542d-59aa-45ed-ba08-5ae156829ce0
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.producttype
field_name: producttype
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
